package cn.novalon.gym.manage.member.enums;

/**
 * 会员卡类型枚举
 * 
 * @author 付嘉
 * @date 2026-05-27
 */
public enum MemberCardType {
    
    TIME_CARD("时长卡"),
    COUNT_CARD("次卡"),
    STORED_VALUE_CARD("储值卡");

    private final String desc;

    MemberCardType(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
